version: 2.43.64
files:
  - url: Pegasus PDV Setup 2.43.64.exe
    sha512: hWXdCXGNFnSZpbwttSjPdVRhCnGJN2CL5V5RrZTNNmkdXYR+LCvfafIZWbGcddSJgOiomP51fprQOal+BzfOaA==
    size: 129847949
path: Pegasus PDV Setup 2.43.64.exe
sha512: hWXdCXGNFnSZpbwttSjPdVRhCnGJN2CL5V5RrZTNNmkdXYR+LCvfafIZWbGcddSJgOiomP51fprQOal+BzfOaA==
releaseDate: '2026-05-23T20:19:39.561Z'
